From: Petr Salinger <Petr.Salinger@seznam.cz>
Date: Sun, 15 Oct 2023 23:36:23 +0200
Subject: Support building on kFreeBSD & Hurd

Bug-Debian: http://bugs.debian.org/490552
Forwarded: not-needed

Author: Martin Buck <mbuck@debian.org>
---
 Makefile.target | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/Makefile.target b/Makefile.target
index e4dd24e..3a4fa42 100644
--- a/Makefile.target
+++ b/Makefile.target
@@ -98,11 +98,11 @@
 # Specific target overrides or modifications to default values
 
 
-################
-# Linux target #
-################
+######################################################
+# Linux, Debian GNU/kFreeBSD, Debian GNU/Hurd target #
+######################################################
 
-ifeq ($(target),Linux)
+ifneq (,$(filter Linux GNU/kFreeBSD GNU,$(target)))
 
 # default build type for this target
 #
